اضافه شده در آبان ۱۴, ۱۳۹۵ / 618 views / ۲ نظر

با سلام

زبان های برنامه نویسی و دیتابیس سرورهای مختلف هرساله بروز رسانی می شوند که طبیعتا اسکریپت های نوشته شده با آن زبان ها نیز باید تغییرات مورد نیاز برای بروز رسانی را شامل شوند ، این مورد هم اکنون برای نسخه های ۵٫۲ و ۵٫۳ زبان PHP رخ داده و عمر استفاده آنها به پایان رسیده است (Deprecated) که تا به امروز از سمت سرورهای سرورویروهاستینگ پشتیبانی می شدند ولی بروزرسانی جدید کنترل پنل CPanel از این نسخه ها پشتیبانی نکرده و متعاقبا از سمت سرورویروهاستینگ نیز قابل ارائه نخواهد بود.

از این رو کاربران سرویس های لینوکسی که از نسخه های ۵٫۲ و ۵٫۳ استفاده می کردند باید به نسخه های جدید بروز شوند در غیر این صورت با خطاهای برنامه نویسی ، کندی سایت و اینگونه مشکلات مشابه روبرو خواهند شد.

نسخه پیشنهاد شده از سمت سرورپارس نسخه های ۵٫۶ یا ۷٫۰ زبان PHP است و حتی المقدور از نسخه های ۵٫۴ و ۵٫۵ نیز استفاده نفرمایید تا زمان بیشتری بتوانید بدون تغییر از اسکریپت های خود استفاده نمایید و هرچه از اسکریپت های بروزتر استفاده شود قطعا با مشکلات کمتری روبرو خواهید شد.

گزینه Multi PHP Manager داخل CPanel در سرورهای بروز شده نیز امکان تغییر نسخه های PHP را برای کاربران گرامی فراهم می سازد

با تشکر
مدیریت ویروهاستینگ

2 Responses to “اطلاعیه : بروزرسانی نسخه PHP”

  1. قسمت معرفی افزونه ها خیلی مفید هستش بیشتر روش کار کنید

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

www.caffeweb.com

گفتگوی زنده

)
    is typing...

    جهت ارسال پیام برای پشتیبانی، لطفا فرم زیر را تکمیل نمایید.

    ارسال پیام لغو